×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question FB 1.04 --> K 1.7

More
8 years 2 months ago #1 by Skull
FB 1.04 --> K 1.7 was created by Skull
Moin,

wenn ich Fireboard 1.04 ( J 1.5 ) auf K 1.7 upgraden will brauche dann den Forenimporter ?
Gibts dafür ne Anleitung ?

Greetz

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #2 by rich
Replied by rich on topic FB 1.04 --> K 1.7
Herzlich willkommen Skull!

Entschuldigung, dass ich so spät antworte, aber mein PC musste nach einem totalen Crash leider drei mal zur Reparatur.
Läuft derzeit Fireboard mit Joomla 1.5, oder noch mit Joomla 1.0?
Du solltest zuerst ein Upgrade zu Fireboard 1.0.5 RC2 machen (findest du hier).
www.kunena.org/forum/135-K-15-Installati...a-in-Joomla-15#48622
Danach zu Joomla 1.5 migrieren und wenn das erledigt ist, sollte Kunena beim Installieren erkennen, dass eine alte Version vorhanden ist. Es wird dir bei der Installation angeboten, die Daten zu übernehmen (Migrate von...). Diese Option wählst du dann.

Wichtig! Vorher eine komplette Sicherung (samt Datenbank) deiner Webseite anlegen!

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #3 by Skull
Replied by Skull on topic FB 1.04 --> K 1.7

Entschuldigung, dass ich so spät antworte,

Jo, das ist gar nicht schlimm weil ich die Aktion eh erst in ein zwei Wochen machen will.... muss mich noch vorbereiten da ich als tech.Admin so gut wie keine Erfahrung habe....

Also wir haben bereits Joomla 1.5.14 und wie gesagt FireBoard 1.04
Ich muss also -nach der Sicherung- FireBoard 1.05 RC2 installieren und kann dann Kunena 1.7 installieren ohne den Forenimporter ?
Bleiben dann auch die Boardeinstellungen erhalten oder muss ich alles neu konfigurieren ?
:pinch:
Danke schonmal für die Hilfe :)

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #4 by rich
Replied by rich on topic FB 1.04 --> K 1.7
Nein, du benötigst keinen Forumimporter. Normal sollten die Einstellungen erhalten bleiben, aber es kann durchaus sein, dass etwas nachgebessert werden muss.
Allerdings musst du dich vorher von allen alten Firebord Erweiterungen trennen (deinstallieren) und auch Joomla muss vorher auf 1.5.26 aktualisiert werden, damit für Kunena 1.7 die technischen Voraussetzungen erfüllt sind. Verwende während der Installation das Joomla Standard Template rhuk_milkyway, deaktiviere den Legacy Modus (falls aktiviert) damit auch hier eventuelle Fehlerquellen ausgeschaltet sind.
Wenn alles klappt und richtig läuft, solltest du dich nach einer gewissen Probezeit auch gleich Gedanken machen, wie du dein Joomla 1.5 auf 2.5 aktualisierst, denn auch hiermit bist du schon im Rückstand.

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #5 by Skull
Replied by Skull on topic FB 1.04 --> K 1.7
Aha, OK.
Ich werd mir jetzt erst mal das Board in ne Testumgebung clonen und die Sache ausprobieren...
wenn ich noch Fragen habe komme ich wieder :) kann aber 2 Wochen dauern.

Was das Update auf Joomla 2.5 betrifft... da muss ich mich erst mal schlau machen was das bringt und ob das für uns nötig ist... Priorität hat jetzt erst mal das Forum.

Jedenfalls schon mal Danke bis hier her :)

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #6 by rich
Replied by rich on topic FB 1.04 --> K 1.7

Was das Update auf Joomla 2.5 betrifft... da muss ich mich erst mal schlau machen was das bringt und ob das für uns nötig ist.

Du wirst weder für J 1.5 Erweiterungen, als auch für Joomla selbst Updates erhalten, auch wenn es um Sicherheit geht.

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #7 by Skull
Replied by Skull on topic FB 1.04 --> K 1.7
Hmmm, jetzt ist schon Kunena 2.0 draußen. Vielleicht wäre es doch besser erst auf Joomla 2.5 zu updaten und dann auf Kunena 2.0 ???

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #8 by rich
Replied by rich on topic FB 1.04 --> K 1.7
Du solltest nicht abwarten, bis die Sprünge noch größer werden. Je mehr du überspringen willst, um so schwieriger wird es. Schau zuerst mal, dass du dein Fireboard zu Kunena migrierst. Danach kannst du auf Joomla 2.5 aktualisieren.

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #9 by Skull
Replied by Skull on topic FB 1.04 --> K 1.7
Ja das scheint mir ein guter Plan.
Also erst auf 1.05 RC2, dann auf Kunena 1.7 und dann auf 2.0... oder kann ich 1.7 weglassen und direkt 2.0 nehmen ?

Please Log in or Create an account to join the conversation.

More
8 years 2 months ago #10 by rich
Replied by rich on topic FB 1.04 --> K 1.7
Ich glaube nicht, dass Upgrades von Fireboard direkt zu Kunena 2.0 getestet worden sind.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.099 seconds